/* AutoComplete */

input:-webkit-autofill {
    -webkit-box-shadow:0 0 0 50px white inset; /* Change the color to your own background color */
    -webkit-text-fill-color: #221a05;
    background-color: #FFF !important;
    background: #FFF !important;
}
input:-webkit-autofill:focus {
	-webkit-box-shadow:  0 0 5px rgba(81, 203, 238, 1), 0 0 0 50px rgba(255, 255, 255, 1) inset !important;
    -webkit-text-fill-color: #221a05;
    background-color: #FFF !important;
    background: #FFF !important;
}

/* Fields */

input,
textarea {
	border: 1px solid #dfdede;
	background: #fff;
	color: #221a05;
	outline: 0;
	padding: 5px 10px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	-webkit-transition: all 0.30s ease-in-out;
	-moz-transition: all 0.30s ease-in-out;
	-ms-transition: all 0.30s ease-in-out;
	-o-transition: all 0.30s ease-in-out;
}
input:focus,
select:focus,
textarea:focus {
	box-shadow: 0 0 5px rgba(81, 203, 238, 1);
	border: 1px solid rgba(81, 203, 238, 1);
}
select {
	border: 1px solid #dfdede;
	background: #fff none;
	font-size: 12px !important;
	color: #221a05;
	outline: 0;
	padding: 5px 10px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
input[type="checkbox"],
input[type="radio"] {
	padding: 5px;
	font-size: 16px;
}
hr {
	margin: 20px 0;
	padding: 0;
	border: 0;
	height: 1px;
	background: #dedede;
	display: inline-block;
	width: 100%;
}
select[disabled],
input[disabled] {
	background-color: #F7F7F7;
}

/* Sign In / Sign Up */

div.shipping_options,
div.payment_info,
div.billing_info,
div.newsletter_edit,
.bbxx_login form,
.bbxx_register form,
.edit_account form,
.reset_password form {
	border: 1px solid #dfdede;
	padding: 0 20px 20px;
	margin: 15px 5px;
	padding-top: 25px;
}

.hnsk_buttons-submit-checkout{
	padding: 0 20px 20px;
	margin: 15px 5px;
}

.bbxx_register form {
  margin-bottom: 4em !important;
}

div.payment_info p,
div.shipping_info p,
div.billing_info p,
.bbxx_login form p,
.bbxx_register form p,
.edit_account form p,
.reset_password form p {
	font-size: 12px;
	line-height: 18px;
}

.bbxx_register form hr {
	background: #dfdede;
	border: 0px none;
	height: 1px;
}
div.pick_up_location .text_field,
div.payment_info .text_field,
div.shipping_info .text_field,
div.shipping_options .text_field,
div.billing_info .text_field,
.bbxx_login form .text_field,
.bbxx_register form .text_field,
.edit_account form .text_field,
.reset_password form .text_field,
div.shipping_options_select .text_field {
	clear: both;
}
.text-field:after {
	clear: both;
	display: block;
	content: "";
}
div.payment_info .text_field label,
div.shipping_info .text_field label,
div.shipping_options .text_field label,
div.billing_info .text_field label,
.bbxx_login form label,
.bbxx_register form label,
.edit_account form .text_field label,
.reset_password form .text_field label {
	line-height: 34px;
	margin-bottom: 0.5rem;
}
.bbxx_register form .text_field label span,
.edit_account form .text_field label span {
	font-size: 10px;
	color: #949494;
}
div.text_field.select select,
.bbxx_register form .text_field select,
.edit_account form .text_field select ,
form.new_payment .text_field select{
	float: right;
	margin: 0 0 0 10px;
	height: 3em;
	width: 70px;
	color: #949494;
}
div.payment_info .text_field input,
div.shipping_info .text_field input,
div.shipping_options .text_field input:not([type="radio"]),
div.billing_info .text_field input,
.bbxx_login form .text_field input,
.bbxx_register form .text_field input,
.edit_account form .text_field input,
.reset_password form .text_field input,
div.payment_info .text_field select,
div.shipping_info .text_field select,
div.billing_info .text_field select,
.bbxx_login form .text_field select,
.bbxx_register form .text_field select,
.edit_account form .text_field select,
form.new_payment .text_field select,
.reset_password form .text_field select  {
	float: right;
	color: #949494;
	width: 288px;
	margin-bottom: 0.5rem;
}

.edit_account form .text_field.dob select {
	width: 83px;
}
.edit_account form .text_field.dob select:last-child {
  margin-left: 0;
}
.edit_account form .text_field.dob label {
  display: block;
  float: none;
}

@media screen and (min-width:35.5em) {
  .bbxx_register form .text_field.dob input,
  .bbxx_register form .text_field.dob select {
    width: 89px;
  }
  .edit_account form .text_field.dob select:last-child {
    margin-left: 10px;
  }
}

div.payment_info .submit,
div.shipping_info .submit,
div.billing_info .submit,
.bbxx_login form .submit,
.bbxx_register form .submit,
.edit_account form .submit,
.reset_password form .submit {
	margin: 10px 0 0;
}
.bbxx_login form .forgot {
	float: right;
	font-size: 12px;
	padding: 20px 0 0;
}
select.australia_search_results {
	height: auto !important;
}

.leave_location{ padding-top: 1em; }
form.bbxx_form .leave_location { clear: both;}

/* Newsletters */

.newsletters {
	background: #F7F7F7;
	border: 1px solid #dfdede;
	padding: 15px 20px;
}
.newsletters p {
	margin: 0 0 12px;
}
.newsletters ul {
	list-style-type: none;
}
.newsletters ul li {
	padding: 0 0 10px;
}
.newsletters ul li label,
.newsletters form label,
.newsletters label {
	color: #949494;
}
.newsletters form label {
	display: block;
	padding: 0 0 10px;
}
div.newsletter_edit {
	background: #FFFFFF;
}
div.newsletter_edit h3 {
	padding: 20px 0 10px;
}

/* Members Benefits */

body.users_new .bbxx_login form {
	margin: 40px 0 40px 10px;
}
body.users_new .bbxx_register form {
	margin: 40px 10px 40px 0;
}

/* Shipping */

div.shipping_info .checkbox.residential {
	margin: -40px 0 0;
	float: right;
}
div.shipping_info .text_field select,
div.pick_up_locations .text_field select {
	width: 288px;
}
div.text_field.postal_code.aus.aus_container {
	height: auto;
}

/* Payments */

div.payment_info .checkbox.use_card_on_file {
	margin: -40px 0 0;
	float: right;
}
select#checkout_form_payment_card_expiry_month,
select#checkout_form_payment_card_expiry_year {
	width: 139px;
}

/* Credit Card Icons */

div#credit_cards {
	float: right;
	margin: -32px 0 0 0;
}

/* Account Edit */

.edit_account form {
	padding: 20px;
	background: #FFF;
}

/* Reset Password */

.reset_password form {
	padding: 20px;
}

@media screen and (max-width:35.5em) {
	/* Checkout */
	body.bbxx_payments_new .text_field {
		height: auto;
	}
	body.bbxx_payments_new form label,
	body.bbxx_payments_new form div.billing_info select,
	body.bbxx_payments_new form div.shipping_info select,
	body.bbxx_payments_new form div.billing_info input,
	body.bbxx_payments_new form div.shipping_info input,
	body.bbxx_payments_new form div.payment_info select,
	body.bbxx_payments_new form div.payment_info input,
	div.payment_info .text_field input,
	div.shipping_info .text_field input,
  	div.shipping_options .text_field input:not([type="radio"]),
	div.billing_info .text_field input,
	.bbxx_login form input,
	.bbxx_register form input,
	.bbxx_register form select,
	.edit_account form .text_field input,
	.reset_password form .text_field input {
		width: 100%;
		display: block;
		float: none;
		height: 30px;
		margin: 0px;
		box-sizing: border-box;
	}
	body.bbxx_payments_new form div.billing_info input[type="checkbox"],
	body.bbxx_payments_new form div.shipping_info input[type="checkbox"],
	body.bbxx_payments_new form div.payment_info input[type="checkbox"] {
		display: inline-block;
	  width: auto;
	  float: right;
	  height: 20px;
	  margin-left: 5px;
	}
	body.bbxx_payments_new #checkout_form_payment_card_expiry_year,
	body.bbxx_payments_new #checkout_form_payment_card_expiry_month {
		width: 49%;
		display: inline-block;
	}
	body.bbxx_payments_new div.payment_info .submit {
		margin: 15px 0;
	}
	body.bbxx_payments_new div#credit_cards {
	  float: none;
	  margin: 10px;
	  margin: 0 auto;
	  text-align: center;
	}
	body.bbxx_payments_new div#secure {
	  font-size: 15px;
	}
	body.bbxx_payments_new #payment_submit_wrap input {
		line-height: 10px;
	}
	body.bbxx_payments_new form div.shipping_info .checkbox.residential,
	body.bbxx_payments_new form div.payment_info .checkbox.use_card_on_file {
	  margin: -30px 0 0;
	  width: 100%;
	  text-align: right;
	}
	body.bbxx_payments_new .checkbox.terms {
		margin-top: 15px;
	}
  .bbxx_register form .text_field select {
    margin-bottom: 16px;
  }
}
/* Shipping Options */

div.shipping_options_select .text_field select {
	width: 230px;
  margin-bottom: 0;
}
div.shipping_options_select .text_field input:checked + label {
	font-weight: 400;
}
form.new_payment div.pick_up_locations {
	margin-top: -5px;
	float: right;
}

body.bbxx_payments_new div.shipping_options_select label {
	width: auto;
	display: inline;
}

.forgot {
	margin-top: 10px;
}

/* AUS Post */
.auspost-container {
  float: right;
  color: #949494;
  width: 288px;
  line-height: 3;
}
.auspost-container .select2-choice {
  border: 1px solid #dfdede;
  background: #fff;
  font-size: 12px;
  color: #221a05;
  outline: 0;
  padding: 5px 10px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  -webkit-transition: all 0.30s ease-in-out;
  -moz-transition: all 0.30s ease-in-out;
  -ms-transition: all 0.30s ease-in-out;
  -o-transition: all 0.30s ease-in-out;
  transition: all 0.30s ease-in-out;
  float: right;
  font-size: 12px;
  color: #949494;
  width: 100%;
  height: 3em;
  margin-bottom: .5em;
}
.auspost-dropdown.select2-drop-active {
  margin-top: 0px;
  border-color: #dfdede;
}
.auspost-dropdown .select2-search input,
.auspost-dropdown .select2-results .select2-no-results,
.auspost-dropdown .select2-results li {
  font-size: 12px;
  color: #949494;
}
.auspost-dropdown .select2-results .select2-highlighted {
  background: #3875d7;
}
.auspost-container .select2-arrow {
  display: none!important;
}
#s2id_autogen2_search,
#s2id_autogen4_search {
  width: 100%;
}

@media screen and (max-width:35.5em){

  .auspost-container {
    width: 100%;
    float: left;
    display: inline;
    box-sizing: border-box;
    height: auto;
  }
  .auspost-container .select2-choice {
    width: 100%;
    float: left;
    box-sizing: border-box;
  }
  body.bbxx .auspost-dropdown .select2-search input[type="text"] {
    width: 100%;
  }
}
